﻿#header #logo {
  display: block; }

#header .title, #header .back {
  display: none; }

.focusBox {
  margin-bottom: 0; }


.iconBtns .li1 a { background: #7F92E0; }
.iconBtns .li2 a { background: #43ce96; }
.iconBtns .li3 a { background: #96c545; }
.iconBtns .li4 a { background: #3BAADD; }
.iconBtns .li5 a { background: #F8C559; }
.iconBtns .li6 a { background: #f18968; }
.iconBtns .li2 a::before { content: "\e602"; }
.iconBtns .li3 a::before { content: "\e60a"; }
.iconBtns .li4 a::before { content: "\e62c"; }
.iconBtns .li5 a::before { content: "\e60e"; }
.iconBtns .li6 a::before { content: "\e611"; }